RubyGems Navigation menu

configuration_dsl 0.2.0

Easily configure a class (or object) with a DSL.

Gemfile
          gem 'configuration_dsl', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install configuration_dsl
  
  
  
  
  
  
  

Authors:

  • Christopher J Bottaro

Owners:

Total downloads 1,705

For this version 1,705

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 2, 2011 (8.5 KB)